Bug 1869463 - golang-github-hashicorp-serf-0.9.5 is available
Summary: golang-github-hashicorp-serf-0.9.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-hashicorp-serf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-18 04:15 UTC by Upstream Release Monitoring
Modified: 2021-01-12 01:31 UTC (History)
3 users (show)

Fixed In Version: golang-github-hashicorp-serf-0.9.5-1.fc34 golang-github-hashicorp-serf-0.9.5-1.eln108 golang-github-hashicorp-serf-0.9.5-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-03 10:04:29 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.9.4 (#1869463) (1.39 KB, patch)
2020-08-18 04:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.5 (#1869463) (1.39 KB, patch)
2020-10-08 05:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-08-18 04:15:06 UTC
Latest upstream release: 0.9.4
Current version/release in rawhide: 0.8.3-3.fc32
URL: https://github.com/hashicorp/serf

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19294/

Comment 1 Upstream Release Monitoring 2020-08-18 04:15:11 UTC
Created attachment 1711680 [details]
[patch] Update to 0.9.4 (#1869463)

Comment 2 Upstream Release Monitoring 2020-08-18 04:19:29 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-hashicorp-serf-0.9.4-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=49509337

Comment 3 Upstream Release Monitoring 2020-10-08 05:21:18 UTC
Latest upstream release: 0.9.5
Current version/release in rawhide: 0.9.3-1.fc33
URL: https://github.com/hashicorp/serf

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19294/

Comment 4 Upstream Release Monitoring 2020-10-08 05:21:21 UTC
Created attachment 1719883 [details]
[patch] Update to 0.9.5 (#1869463)

Comment 5 Fedora Update System 2021-01-03 10:02:57 UTC
FEDORA-2021-395044efab has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-395044efab

Comment 6 Fedora Update System 2021-01-03 10:04:29 UTC
FEDORA-2021-21690d3aa4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-01-03 10:13:31 UTC
FEDORA-2021-80d27403c9 has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-01-04 01:58:03 UTC
FEDORA-2021-395044efab has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-395044efab`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-395044efab

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-12 01:31:02 UTC
FEDORA-2021-395044efab has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.